Package: guile-cairo / 1.10.0-5

001-change-configure-version.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
Description: Fix the version argument to AC_INIT
Author: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Origin: other
Last-Update: 2018-11-26
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/configure.ac
+++ b/configure.ac
@@ -24,7 +24,7 @@
 AC_PREREQ(2.52)
 
 AC_INIT([guile-cairo],
-        m4_esyscmd([build-aux/git-version-gen --match v1.10.0\* .tarball-version]),
+        [1.10.0],
         [bug-guile@gnu.org])
 AC_CONFIG_AUX_DIR([build-aux])
 AC_CONFIG_MACRO_DIR([m4])